body {
    margin: 0;
    position: relative;
    text-align: center;
    user-select: none;
}


img.logo.hidden {
    transform: scaleX(0);
    opacity: 0;
}


img.logo {
    background: transparent;
    width: 50%;
    left: 25vw;
    position: absolute;
    transform: scaleX(1);
    opacity: 1;
    transition: 1s;
    z-index: 0;
}

@media(max-width: 767px) {
    img.logo {
        width: 100%;
        left: 0;
        top: 20%;
    }
}
@media(min-width: 768px) {
    img.logo {
        height: 100vh;
    }
}

#particles-background {
    position: absolute;
    background: transparent;
    z-index: 5;
    width: 100%;
    height: 100vh;
}